h1{
	font:bold 20px/21px "Arial", Helvetica, sans-serif;
	color:#313464;
}

h2{
	font:bold 18px/19px "Arial", Helvetica, sans-serif;
	color:#313464;
}



body{
	margin:0px;
	padding:0px;
	font:normal 12px/15px "Arial", Helvetica, sans-serif;
	background:url(../images/body_bg.png) top center repeat-x #FFF;
}
.wrapper{
	width:100%;
	height:100%;
	overflow:hidden;
}
.conarea{
	width:958px;
	margin:0 auto;
	padding:16px 0px 0px 0px;
}
.header{
	background:url(../images/header_bg.png) 0 0 no-repeat;
	width:926px;
	height:74px;
	margin:0px auto;
	padding:16px 16px 16px 16px;
}
.headcon{
	overflow:hidden;	
}
.logo{
	width:171px;
	height:73px;
	float:left;
}
.searchnav{
	width:720px;
	text-align:right;
	float:right;
}
.searcharea{
	background:url(../images/searcharea.png) 0 0 no-repeat;
	width:201px;
	height:26px;
	overflow:hidden;
	text-align:left;
	margin:0px 0px 0px 505px;
	*margin:0px 0px 0px 0px;
	padding:5px 5px 5px 10px;
}
.textfeild{
	width:146px;
	height:26px;
	font:normal 11px/26px "Arial", Helvetica, sans-serif;
	color:#686868;
	border:0px;
	outline:none;
	background:none;
	float:left;
}
.searchbtn{
	background:url(../images/searchbtn.png) 0 0 no-repeat;
	width:50px;
	height:26px;
	border:0px;
	outline:none;
	cursor:pointer;
	float:right;
}
.navigation{
	margin:18px 0px 0px 0px;
	padding:0px;
}
.navigation ul{
	margin:0px;
	padding:0px;
	display:block;
}
.navigation ul li{
	margin:0px;
	padding:0px;
	display:block;
	list-style:none;
	font:normal 14px/17px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#272626;
	margin:0px 0px 0px 25px;
	float:right;
}
.navigation ul li a{
	font:normal 14px/17px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#272626;
	text-align:right;
	text-decoration:none;
}
.navigation ul li a:hover{
	font:normal 14px/17px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#907b3c;
	text-align:right;
	text-decoration:none;
}
.navigation ul li .navactive{
	font:normal 14px/17px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#907b3c;
	text-align:right;
	text-decoration:none;
}
.bodyarea{
	margin:3px 0px 0px 0px;
	padding:0px;
}
.bodybgtop{
	background:url(../images/bodybg_top.png) 0 0 no-repeat;
	width:958px;
	height:13px;
}
.bodybgmid{
	background:url(../images/bodybg_mid.png) top center repeat-y;
	width:926px;
	height:100%;
	overflow:hidden;
	padding:5px 16px 10px 16px;
}
.bodybgbtm{
	background:url(../images/bodybg_btm.png) 0 0 no-repeat;
	width:958px;
	height:12px;
}
.bodycon{
	overflow:hidden;	
}
.leftcon{
	background:#333265;
	width:183px;
	min-height:900px;
	overflow:hidden;
	font:normal 12px/15px "Arial", Helvetica, sans-serif;
	color:#FFF;
	padding:13px 9px 13px 13px;
	float:left;
}
.loginarea{
	margin:0px;
	padding:0px;
}
h4{
	width:164px;
	height:34px;
	background:url(../images/textheadbg.png) 0 0 no-repeat;
	font:bold 18px/34px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FFF;
	margin:0px;
	padding:0px 0px 0px 12px;
}
.clickhere{
	font:normal 12px/18px "Arial", Helvetica, sans-serif;
	color:#FFF;
	text-decoration:none;
}
.clickhere a{
	font:normal 12px/18px "Arial", Helvetica, sans-serif;
	color:#FFF;	
	text-decoration:none;
}
.clickhere a:hover{
	font:normal 12px/18px "Arial", Helvetica, sans-serif;
	color:#FFF;	
	text-decoration:underline;
}


.clickhere:hover{
	font:normal 12px/18px "Arial", Helvetica, sans-serif;
	color:#FFF;	
	text-decoration:underline;
}



.submitarea{
	margin:13px 0px 0px 0px;	
}
.inputfeild{
	overflow:hidden;
	margin:0px 0px 9px 0px;
}
.inputtext{
	width:61px;
	font:normal 12px/21px "Arial", Helvetica, sans-serif;
	color:#FFF;	
	float:left;
}
.feildbox{
	background:url(../images/feildbox.png) 0 0 no-repeat;
	width:101px;
	height:21px;
	border:0px;
	outline:none;
	font:normal 12px/21px "Arial", Helvetica, sans-serif;
	color:#504f4f;
	margin:0px 0px 0px 3px;
	padding:0px 5px 0px 5px;
	float:left;
}
.checkboxtext{
	float:left;
	margin:0px 0px 0px 3px;
	overflow:hidden;
}
.checkbox{
	width:11px;
	height:11px;
	border:0px;
	margin:0px;
	outline:none;
	float:left;
}
.checktext{
	font:normal 12px/14px "Arial", Helvetica, sans-serif;
	color:#fff;
	margin:0px 0px 0px 2px;
	float:left;
}
.submitbtn{
	background:url(../images/submitbtn.png) 0 0 no-repeat;
	width:67px;
	height:26px;
	border:0px;
	outline:none;
	cursor:pointer;
	margin:0px 0px 0px 61px;
}
.fypcon{
	margin:20px 0px 0px 0px;
}
.fypbgtop{
	background:url(../images/fypbg_top.png) 0 0 no-repeat;
	width:172px;
	height:31px;
	padding:10px 2px 0px 2px
}
.fypbgmid{
	background:url(../images/fypbg_mid.png) top center repeat-y;
	width:158px;
	height:100%;
	overflow:hidden;
	font:normal 12px/17px "Arial", Helvetica, sans-serif;
	color:#fff;
	padding:0px 9px 0px 9px;
}
.fypbgbtm{
	background:url(../images/fypbg_btm.png) 0 0 no-repeat;
	width:176px;
	height:14px;
}
h8{
	background:url(../images/textbtmbg.png) bottom left repeat-x;
	height:25px;
	font:bold 15px/16px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FFF;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 5px;
}
.inputtext1{
	width:47px;
	font:normal 12px/21px "Arial", Helvetica, sans-serif;
	color:#FFF;	
	float:left;
}
.feildbox1{
	background:url(../images/feildbox.png) 0 0 no-repeat;
	width:101px;
	height:21px;
	border:0px;
	outline:none;
	font:normal 12px/21px "Arial", Helvetica, sans-serif;
	color:#504f4f;
	margin:0px 0px 0px 0px;
	padding:0px 5px 0px 5px;
	float:left;
}
.submitbtn1{
	background:url(../images/submitbtn.png) 0 0 no-repeat;
	width:67px;
	height:26px;
	border:0px;
	outline:none;
	cursor:pointer;
	margin:0px 0px 0px 46px;
}
.rightcon{
	width:710px;
	height:100%;
	overflow:hidden;
	float:right;
}
.bannerarea{
	background:url(../images/bannerarea.png) 0 0 no-repeat;
	width:692px;
	height:187px;
	padding:9px 9px 9px 9px;
}
.imgtxtcon{
	margin:24px 0px 0px 0px;
	overflow:hidden;
}
.imagearea{
	background:url(../images/imagearea.png) 0 0 no-repeat;
	width:84px;
	height:84px;
	padding:1px;
	float:left;
}
.imgcontext{
	width:615px;
	font:normal 12px/17px "Arial", Helvetica, sans-serif;
	color:#5c5c5c;
	float:right;
}
.heading{
	border-bottom:1px solid #c9c9c9;
	padding:0px 0px 8px 0px;
	margin:0px 0px 9px 0px;
	overflow:hidden;	
}
h5{
	background:#FFF;
	font:bold 14px/15px "Arial", Helvetica, sans-serif;
	color:#313464;
	position:absolute;
	z-index:100;
	margin:-4px 0px 0px 0px;
	padding:2px 6px 2px 0px;
	float:left;
}
.line{
	background:url(../images/line.png) top center repeat-x;
	height:1px;
	float:left;
}
.footer{
	margin:0px;
	padding:0px;
}
.copytxt {
	font:normal 12px/37px "Arial", Helvetica, sans-serif;
	color:#5E74A0;
	text-align:center;
}

.copytxt a {
	font:normal 12px/37px "Arial", Helvetica, sans-serif;
	color:#5E74A0;
	text-decoration:underline;
}

